curl --request GET \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/employees/{employee_id}/bank-accounts \
--header 'Authorization: Bearer <token>'[
{
"financialInstitutionName": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"accountNumber": "DE89370400440532013000",
"routingNumber": "<string>",
"iban": "<string>",
"isActive": true,
"isPrimary": false
}
]Get all bank accounts attached to an employee
curl --request GET \
--url https://sandbox.intermezzo.ai/organizations/{organization_id}/employees/{employee_id}/bank-accounts \
--header 'Authorization: Bearer <token>'[
{
"financialInstitutionName": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"accountNumber": "DE89370400440532013000",
"routingNumber": "<string>",
"iban": "<string>",
"isActive": true,
"isPrimary": false
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
"Deutsche Bank"
"DE89370400440532013000"
9Was this page helpful?